div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time 
{
	color:#486DAA;
}
.materials .materials__items img{
	transition-duration: .3s;
	z-index: 3;
}
.materials .materials__items:hover img{
	filter: brightness(0.7);
}
.materials .materials__items{
	position: relative;
	display: flex;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
}
.materials .materials__items .materials__heading{
	position: absolute;
	text-align:center;
	min-width: 50%;
	background-color: rgba(0,0,0,.3);
	z-index: 4;
	color: white;
	padding: 8px 16px;
    font-size: 34px;
	font-family: "PF BeauSans Pro", sans-serif;
    font-style: normal;
    font-weight: bold;
}
.materials .materials__items a{
	width: 100%;
}